https://pulumi.com logo
b

busy-umbrella-36067

05/11/2020, 7:59 PM
Is there any reason we couldn’t upgrade the default version of typescript that gets installed from the
pulumi new
templates to add typescript 3.8's
export * as ns
syntax?